<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<libraryInfos>
<<<<<<< HEAD
    <libraryInfo home="/usr/eclipse/plugins/org.eclipse.justj.openjdk.hotspot.jre.full.linux.x86_64_17.0.2.v20220201-1208" version="17.0.2"/>
=======
>>>>>>> master
    <libraryInfo home="/usr/eclipse/plugins/org.eclipse.justj.openjdk.hotspot.jre.full.linux.x86_64_17.0.2.v20220201-1208/jre" version="17.0.2"/>
</libraryInfos>
